
# root of path for local access
# fits_path_surveys=/srv/surveys

# DB connection (see PostgreSQL manual 'Connection URIs'
pg_uri=
pg_schema=

# obs_publisher_did = <obscore publisher> ? <generated-pubdid>
# obscore_publisher=

# obs_access_url: <obscore_access_url>/<storage-path>/<file-name>
obscore_access_url=
# obscore_access_format=application/fits

# logging (holds last exec only)
# log_dir=/tmp
# log_filename=vlkb-obscore.log

